Subject: [os2genau_digest] No. 1460
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 19 Mar 2007 00:00:25 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 18 March 2007
 Number  1460
**************************************************

Subjects for today
 
1  Re:  FireFox : Peter L Allen" <allenpl at netspace dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 18 Mar 2007 11:53:36 +1100 (EDT)
From:  "Peter L Allen" <allenpl at netspace dot net dot au>
Subject:  Re:  FireFox

On Thu, 15 Mar 2007 15:15:12 +1100 (EDT), Ian Manners wrote:

>Hi Peter
>
>>>> No doubt I've been asleep in class - What gives with FF 1.5 versus FF 2.0??
>
>>>Here's a FF link from today: (note: although FF 2.0.x.x is current - 
>>>they are still enhancing the 1.5.x.x versions.)
>
>>why is this so? and why is it so unremarkable?
>>I've been well aware of this seeming anomaly for quite a while but hoped by
>>averting  gaze, plugging ears, keeping mouth shut, it would go away.
>>To my way of thinking an equivalent statement from Bill would go something like
>>(note: although Vista is current - they are still enhancing Win95)
>>Yeah, right!
>
>They tend to fall into several catagories :-
>
>Bleeding edge with new features.
>Release quality (reasonably stable) with security and bug updates.
>Very Stable but only updated with security and bug updates.
>[Release Quality and Very Stable normally have there feature sets frozen]
>
>ie,
>FF v3 is bleeding edge with some great features but no guarentees
>    that it is stable or want do something wierd, maybe nasty to your
>    system, ie, anythings possible.
>FF v2 is very much Release quality and should give no problems.
>FF v1.5.x is known to be very stable but lacks some v2.x.x features
>
>Each version has a different version of the core Gecko engine,
>which is why you should match versions of Firefox and Thunderbird
>if you use both (note I only said should).
>
>The above is a generalisation, and little features have been know to
>be snuck into Release quality versions.
>
>And lastly, some people simply prefer v1.5.x. over v2.x.x, sometimes
>the hardware you use can also make a difference depending on
>grunt and product version.

Thanks Ian - that clarifies the situation well.

>

>Cheers
>Ian Manners
>Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
>http://www.os2site dot com/
>
>
>nd: Smoke gunpowder!

> 

						Regards,
								allenpl

----------------------------------------------------------------------------------